Bug 229306 - [NEW PORT] x11-wm/obconf-qt
Summary: [NEW PORT] x11-wm/obconf-qt
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jesper Schmitz Mouridsen
URL:
Keywords:
Depends on:
Blocks: 229318
  Show dependency treegraph
 
Reported: 2018-06-24 20:59 UTC by Jesper Schmitz Mouridsen
Modified: 2018-10-15 15:03 UTC (History)
0 users

See Also:


Attachments
add x11-wm/obconf-qt (6.94 KB, patch)
2018-06-24 20:59 UTC, Jesper Schmitz Mouridsen
no flags Details | Diff
add x11-wm/obconf-qt (4.58 KB, patch)
2018-06-30 08:43 UTC, Jesper Schmitz Mouridsen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jesper Schmitz Mouridsen freebsd_committer 2018-06-24 20:59:05 UTC
Created attachment 194596 [details]
add x11-wm/obconf-qt

This is for importing LXQt 0.13.
Comment 1 Jesper Schmitz Mouridsen freebsd_committer 2018-06-30 08:43:05 UTC
Created attachment 194776 [details]
add x11-wm/obconf-qt

Updates to use qt:5
Comment 2 commit-hook freebsd_committer 2018-10-15 14:55:20 UTC
A commit references this bug:

Author: jsm
Date: Mon Oct 15 14:55:01 UTC 2018
New revision: 482157
URL: https://svnweb.freebsd.org/changeset/ports/482157

Log:
  New port x11-wm/obconf-qt

  PR: 229306
  Approved by: swills (mentor)
  Differential Revision: https://reviews.freebsd.org/D17261

Changes:
  head/x11-wm/Makefile
  head/x11-wm/obconf-qt/
  head/x11-wm/obconf-qt/Makefile
  head/x11-wm/obconf-qt/distinfo
  head/x11-wm/obconf-qt/files/
  head/x11-wm/obconf-qt/files/patch-src_CMakeLists.txt
  head/x11-wm/obconf-qt/files/patch-src_archive.cpp
  head/x11-wm/obconf-qt/files/patch-src_theme.cpp
  head/x11-wm/obconf-qt/pkg-descr